/*
Theme Name: Divi Child
Template: Divi
Description: Divi Child Theme
Author: Nicolas - NEL Telecom
Author URI: https://www.nel-telecom.com/
*/

.entry-title
{display: none !important;}

/* Forcer le footer en pied de page */
#main-footer {
position: absolute;
bottom: 0;
width: 100%;
}

.center
{text-align: center !important;}

.red
{color: red !important;}